<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-113">Sn-113</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘b80’, ‘j4t1’, ‘b71’, ‘t21’, ‘jnd50’, ‘j33’, ‘j4t2’, ‘j32’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.27208e+01 +/- 0.1 %</p>
<p>b80 time: 9.6; Collisions: 1.27130e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.27402e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.31661e+01 +/- 0.0 %</p>
<p>t21 time: 9.3; Collisions: 1.24592e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.27304e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.27112e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 17.4 % (refs), 18.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 15.3 %</p>
<p>jnd50: rms = 18.6 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 1.1 %</p>
<p>j32: rms = 3.1 %</p>
<p>b71: rms = 3.1 %</p>
</body>
</html>
